Conference Management - Bug # 26965

Status: Resolved Priority: Should have
Author: Johannes K Category:

Created: 2011-05-21 Assigned To: Bastian Waidelich
Updated: 2011-05-24 Due date:

Subiject: Speaker profile: Image not found

Description

| uploaded an image with uppercased filename: me.JPG

The image is referenced from the profile page as this:

https://t3coni1-frankfurt.typo3.org/ Resources/Persistent/c6475c7fa6c7650bc52b1ef1ea83ae836e1d49d8/me.JPG

which results in a 404

The upload itself seems working, but the extension got lowercased:

https://t3con11-frankfurt.typo3.org/ Resources/Persistent/c6475c7fa6¢c7650bc52b1ef1ea83ae836e1d49d8/me.jpg

Related issues:

related to TYPOS.Flow - Bug # 26972: File extension of resources must be lowe...

Resolved 2011-05-21

History

#1 - 2011-05-21 17:45 - Bastian Waidelich
- Status changed from New to Accepted
- Assigned To set to Bastian Waidelich

Thanks for reporting, I'll take care of this!

#2 - 2011-05-21 17:55 - Bastian Waidelich
- Status changed from Accepted to Under Review

see https://review.typo3.org/#change,2284

#3 - 2011-05-24 11:39 - Bastian Waidelich
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

@Johannes the issue should be fixed. Can you please check whether the image is shown now?
